Product comparison · 2 network switches

D-Link DES-3200-52 network switch Managed L2 1U Black vs D-Link DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U

Add a product
  • 30specifications compared
  • 6differ
  • 24identical
  • 37known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DES-3200-52 network switch Managed L2 1U Black:52
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:48
  • Gigabit Ethernet (copper) ports quantity
    • DES-3200-52 network switch Managed L2 1U Black:4
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:2
  • DHCP features
    • DES-3200-52 network switch Managed L2 1U Black:DHCP client
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:DHCP server, DHCP client
  • Power consumption (typical)
    • DES-3200-52 network switch Managed L2 1U Black:33.38 W
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:471.6 W
  • Power over Ethernet (PoE)
    • DES-3200-52 network switch Managed L2 1U Black:No
    • DES-3200-52P network switch Managed L2 Power over Ethernet (PoE) 1U:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of DES-3200-52, DES-3200-52P
67 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authen
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers5248
Gigabit Ethernet (copper) ports quantityDiffers42
SFP module slots quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Console portRJ-45RJ-45
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ahIEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Port mirroringYesYes
Broadcast storm controlYesYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Flow control supportYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one255Unknown — not stated by the source
Data transmissionidentical
MAC address table16000 entries16000 entries
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000Mbit/s
Switching capacity17.6 Gbit/s17.6 Gbit/s
Number of static routesKnown for oneUnknown — not stated by the source512
Maximum data transfer rateKnown for oneUnknown — not stated by the source1 Gbit/s
Jumbo frames supportYesYes
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
MAC address filteringYesYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
Designidentical
Rack mountingYesYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factor1U1U
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
SafetyKnown for oneUnknown — not stated by the sourceCE LVD, UL/cUL, CB
Product colourKnown for oneBlackUnknown — not stated by the source
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source51.2 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source189396 h
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Differs33.38 W471.6 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Other featuresidentical
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Authentication methodKnown for oneUnknown — not stated by the sourceRADIUS, TACACS+
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet, Gigabit Ethernet
FanKnown for oneUnknown — not stated by the sourceYes
Power LEDKnown for oneUnknown — not stated by the sourceYes
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Operational conditionsidentical
Operating temperature (T-T)-5 - 50 °C-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Weight & dimensionsidentical
Width441 mm441 mm
Depth308 mm308 mm
Height44 mm44 mm
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceMEF 21, IPv6, FCC A, CE A, VCCI A, IC, C-Tick

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons